﻿/******************************************************************
1030up.css
-------------------------------------------------------------------
Stylesheet: Desktop
-------------------------------------------------------------------

This is the desktop size. It's larger than an iPad so it will only
be seen on the Desktop. 

******************************************************************/

/* These styles are applied for viewports 1030px and higher */
@media only screen and (min-width: 1030px) {

/*
------------------------------------------------------------------
--> Foundation Overrides
------------------------------------------------------------------*/

    /* Add additional padding between columns for larger displays */
    .row .column, .row .columns {
    padding: 0 5px;
    }

    div#header-row {
    margin: 0 auto;
    }

    div#hp-news-cont {
    margin: 0;
    }

    #hp-featured{width: 25%;}

    #header-links-left {
    display:block;
    position: relative;
    float:left;
    padding: 10px 0;
    width: 178px;
    }

    #hp-services{
    width: 25%;
    }

    #hp-slideshow{
    width: 75%;
    }

    #dynamic-hp-slider{
    max-width: 795px;
    float: right;
    }

    #hp-news{
    width: 48%;
    }

    #hp-buttons{
    width: 25%;
    }

    #header-right{ 
    float: right;
    width: 50%;
    text-align: left;
    display: block;  
    margin: 0;
    }

    #header-left { 
    float: left;
    width: 50%;
    text-align: left;
    display: block; 
    margin: 0;
    }

    #header-utilities { 
    padding: 0 8px 0 6px;
    display: block;
    float: right;
    position: relative;
    }

    #utilities-google{
    display: block;
    float: left;
    position: relative;
    width: 100%;
    max-width: 258px;
    }
    
    #footer-social{
    text-align: left;
    }
    /*
    ------------------------------------------------------------------
    --> Main Navigation
    ------------------------------------------------------------------*/

    /* --> Main Navigation Container ---------------------------------*/

    /* Add additional padding for larger displays */
    section#top-nav .nav-row .columns { padding: 0 12px; }

    nav.main-nav ul.nav-list > li.nav-item { width: 18.5%; font-size: 1em; }

    /* --> Main Navigation Item Link ---------------------------------*/

    nav.main-nav ul li.nav-item > a {
    font-size: 1.25em;
    letter-spacing: 0.08em;
    }

    nav.main-nav .dropdown{
    left: -8px;
    }


    /* --> Main Navigation Divider -----------------------------------*/
    nav.main-nav .top-bar-section > ul > .divider.first{visibility: hidden;}
    nav.main-nav .top-bar-section > ul > .divider {

    border-right-color: #5c87ae;
    border-left-color: #065093;
    display: inline-block;
    height: 15px;
    margin-top: 20px;
    }

    /* Has-Dropdown Arrow (Show for larger displays) */
    nav.main-nav .has-dropdown > a:after {
    display: none;
    }



    /*
    ------------------------------------------------------------------
    --> BreadCrumbs / System Buttons
    ------------------------------------------------------------------*/

    /* --> System Buttons ----------------------------------------------*/

    /* Column that contains the system buttons */
    .columns.system-btns-col { padding: 0 15px; }



    /*
    ------------------------------------------------------------------
    --> Home Contents
    ------------------------------------------------------------------*/

    /* --> Home Buttons ----------------------------------------------*/

    /* Button icon */
    #dynamic-home-btns a.mm-button-link img.mm-button-img { width: 30%; max-width: 72px; }

    /* Button text */
    #dynamic-home-btns a.mm-button-link .mm-button-txt {
    font-size: 3.0em;
    margin-top: 15px;
    }

    /* Sub text on buttons */
    #dynamic-home-btns .mm-button-subtxt {
    font-size: 1.5em;
    }


    /* --> Blocks ----------------------------------------------------*/

    /* Block heading */
    .home-block h2.block-head { font-size: 3.6em; }

    /* Inner wrapper for blocks */
    .block-contents { padding: 5px 20px 20px 20px; }


    /*
    ------------------------------------------------------------------
    --> Page Footer
    ------------------------------------------------------------------*/

    /* --> Footer Navigation -----------------------------------------*/

    /* Navigation list item link */
    nav.foot-nav ul.foot-nav-list li a { font-size: 1.4em; }

    /* Footer Widths */
    #logo-footer{width: 31.33333%; text-align: left;}
    #address-footer{width: 19.66667%; text-align: left;}
    #nav-footer{width: 40.66667%;  text-align: left;  margin-top: 10px;}
    #power-footer{ width: 8.33333%; margin-top: 0;}

    /*
    ------------------------------------------------------------------
    --> Photo Manager and Photo Book Styles
    ------------------------------------------------------------------*/

}
